## n900-fmrx-enabler 1.0

=== debian/changelog ===
n900-fmrx-enabler (1.0) stable; urgency=low

  * Fixed bug in upstart script

 -- Martin Grimme <martin.grimme@gmail.com>  Mon, 28 Sep 2009 18:12:00 +0100

n900-fmrx-enabler (0.99) stable; urgency=low

  * Initial release

 -- Martin Grimme <martin.grimme@gmail.com>  Sat, 26 Sep 2009 12:00:00 +0100
