## n900-fmrx-enabler 1.1

=== debian/changelog ===
n900-fmrx-enabler (1.1) stable; urgency=low

  * Fixed example script fmradio-tool to use capturing for audio output.
    The filter bypass switches must not be touched as unfiltered low frequencies
    can damage the speakers.

 -- Martin Grimme <martin.grimme@gmail.com>  Sun, 11 Oct 2009 14:15:00 +0100
