## n900-fmrx-enabler 1.3

=== Makefile ===
# No autotools madness here. Just a simple Makefile to satisfy dpkg-buildpackage

# files to copy into destination
BIN_FILES=src/fmradio-tool
EXEC_FILES=src/n900-fmrx-enabler
UPSTART_FILE=n900-fmrx-enabler


_BINDIR=${DESTDIR}/usr/bin
_LIBDIR=${DESTDIR}/usr/libexec
_UPSTARTDIR=${DESTDIR}/etc/event.d


all:
	cd src && make all

clean:
	cd src && make clean

install-bin:
	mkdir -p ${_BINDIR}
	cp ${BIN_FILES} ${_BINDIR}
	chmod a+x ${_BINDIR}/*

install-lib:
	mkdir -p ${_LIBDIR}
	cp ${EXEC_FILES} ${_LIBDIR}
	find ${DESTDIR} -name ".svn" -exec rm -rf "{}" \; ; true
	find ${DESTDIR} -name "*~" -exec rm -f "{}" \; ; true
	chmod a+x ${_LIBDIR}/*

install-upstart:
	mkdir -p ${_UPSTARTDIR}
	cp data/${UPSTART_FILE} ${_UPSTARTDIR}
	chmod a+x ${_UPSTARTDIR}/${UPSTART_FILE}

install: install-bin install-lib install-upstart
	@true
