## n900-fmrx-enabler 1.2

=== debian/changelog ===
n900-fmrx-enabler (1.2) stable; urgency=low

  * Wait a bit after powering up the I2C bus and before loading the driver
    module. This should make the radio work on more N900 units.

 -- Martin Grimme <martin.grimme@gmail.com>  Mon, 26 Oct 2009 18:10:00 +0100
