=== debian/control ===
Source: n900-fmrx-enabler
Section: misc
Priority: optional
Maintainer: Martin Grimme <martin.grimme@gmail.com>
Build-Depends: debhelper (>= 5), libbluetooth3-dev, libglib2.0-dev, libdbus-glib-1-dev
Standards-Version: 3.7.2

Package: n900-fmrx-enabler
Architecture: armel
Depends: libbluetooth3
Description: D-Bus service for enabling the disabled FM receiver hardware on the N900
