## n900-fmrx-enabler 1.3

=== debian/changelog ===
n900-fmrx-enabler (1.3) stable; urgency=low

  * Do a HCI_DEV_DOWN followed by HCI_DEV_UP if Bluetooth was active. Powering
    up the I2C bus must apparently be done immediately after HCI_DEV_UP.

  * Shortened idle timeout to 30 seconds. Clients must invoke request() more
    frequently now.
    
  * Be more verbose when started from the command line

 -- Martin Grimme <martin.grimme@gmail.com>  Mon, 26 Oct 2009 18:10:00 +0100
 
