## n900-fmrx-enabler 1.4

=== debian/changelog ===
n900-fmrx-enabler (1.4) stable; urgency=low

  * RDS support

 -- Martin Grimme <martin.grimme@gmail.com>  Sat, 21 Nov 2009 13:15:00 +0100
