## n900-fmrx-enabler 1.5-1

=== debian/changelog ===
n900-fmrx-enabler (1.5-1) stable; urgency=low

  * Added missing build-dependency mce-dev
  
 -- Martin Grimme <martin.grimme@gmail.com>  Sun, 13 Dec 2009 19:40:00 +0100

n900-fmrx-enabler (1.5) stable; urgency=low

  * Don't enable Bluetooth in offline mode
  
  * Stop radio when changing to offline mode

 -- Martin Grimme <martin.grimme@gmail.com>  Sat, 12 Dec 2009 16:00:00 +0100
