=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Martin Grimme <martin.grimme@gmail.com>
-Build-Depends: debhelper (>= 5), libbluetooth3-dev, libglib2.0-dev, libdbus-glib-1-dev
+Build-Depends: debhelper (>= 5), libbluetooth3-dev, libglib2.0-dev, libdbus-glib-1-dev, mce-dev
 Standards-Version: 3.7.2
 
 Package: n900-fmrx-enabler
