## n900-fmrx-enabler 1.5-4%2b0m5

=== debian/changelog ===
n900-fmrx-enabler (1.5-4+0m5) stable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1.5-4+0m5

 -- Shane Bradley <shane.bradley@nokia.com>  Thu, 09 Sep 2010 09:30:52 +0300

n900-fmrx-enabler (1.5-4) stable; urgency=low

  * Fixes: NB#190828 - n900-fmrx-enabler doesn't start
  
 -- Shane Bradley <shane.bradley@nokia.com>  Thu, 09 Sep 2010 15:37:00 +0300

n900-fmrx-enabler (1.5-3) stable; urgency=low

  * Symlink to opt library wasn't being created with a clean install.
  
 -- Shane Bradley <shane.bradley@nokia.com>  Fri, 03 Sep 2010 12:00:57 +0300

n900-fmrx-enabler (1.5-2) stable; urgency=low

  * Optify the packages and fix a couple lintian errors.
  
 -- Shane Bradley <shane.bradley@nokia.com>  Thu, 26 Aug 2009 12:00:00 +0100
