## n900-fmrx-enabler 1.5-4%2b1m5

=== src/Makefile ===
CPPFLAGS := `pkg-config --cflags dbus-glib-1 glib-2.0 gthread-2.0`
CFLAGS := -Wall -g -O2
LDFLAGS := `pkg-config --libs dbus-glib-1 glib-2.0 gthread-2.0`

all: n900-fmrx-enabler

n900-fmrx-enabler: n900-fmrx-enabler.c n900-fmrx-enabler.h n900-fmrx-enablerGlue.h
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o $@ $<

n900-fmrx-enablerGlue.h: n900-fmrx-enabler.xml
	dbus-binding-tool --mode=glib-server --output=$@ --prefix=fmrx_enabler $^

n900-fmrx-enablerBindings.h: n900-fmrx-enabler.xml
	dbus-binding-tool --mode=glib-client --output=$@ --prefix=fmrx_enabler $^


clean:
	rm -f n900-fmrx-enabler n900-fmrx-enablerGlue.h n900-fmrx-enablerBindings.h *~

.PHONY: all clean
