=== debian/changelog ===
n900-fmrx-enabler (1.5-4+1m5) stable; urgency=low

  * Just a version bump - test if HAM will show an update

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sat, 09 Nov 2013 17:52:33 +0200
