=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 Package: n900-fmrx-enabler
 Architecture: armel
-Depends: libbluetooth3
+Section: user/libs
+Depends: libbluetooth3, ${shlibs:Depends}
 Description: D-Bus service for enabling the disabled FM receiver hardware on the N900
