=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,7 @@
 
 	dh_clean 
 
+
 install: build
 	dh_testdir
 	dh_testroot
@@ -57,6 +58,7 @@
 
 	# Add here commands to install the package
 	$(MAKE) DESTDIR=$(CURDIR)/debian/n900-fmrx-enabler install
+	install -p -D -m644 debian/n900-fmrx-enabler.lintian debian/n900-fmrx-enabler/usr/share/lintian/overrides/n900-fmrx-enabler
 
 
 # Build architecture-independent files here.
